
.rtbs p,.rtbs p span,.rtbs ul:not(.slick-dots),.rtbs ol,.rtbs li,.rtbs table {
color:#ffffff;}

#login h1 a,.login h1 a {
width:100%;height:50px;background-size:contain;background-repeat:no-repeat;padding-bottom:30px;
background-image:url(https://anvisual.sk/wp-content/uploads/2026/06/ANVISUAL-V4-WIDE.png);
}

.tablepress > :where(thead, tfoot) > * > th {
color : white !important;
background-color:#ffffff !important;}

body {
font-family: 'Mesmerize';font-weight:300;color:#ffffff;overflow-x:hidden;
}
input,textarea,select,label {
font-family: 'Mesmerize';font-size:16px !important;border-radius:4px;}

.lrm-form a.button, .lrm-form button, .lrm-form button[type=submit], .lrm-form #buddypress input[type=submit], .lrm-form input[type=submit] {
background-color:#ffffff !important;}
.lrm-nice-checkbox__label input:checked~.lrm-nice-checkbox__indicator {
background-color:#ffffff !important;border-color:#ffffff !important;}

h1,h2,h3,h4,h5,h6,.heading, .gallery-caption{
font-family: 'Mesmerize';font-weight:300;color:#ffffff;padding-bottom:16px !important;}
strong, strong .heading {
font-weight:400;}
em {
font-style:italic;
}
ul, ol {
list-style-position:inside;
}

.number {
display:block;float:left;color:white;text-align:center;border-radius:100%;line-height:100%;
width:calc(16 * 3);padding:16px 0 16px 0 !important;margin: -16px calc(16px * 2) calc(16px * 2) 0;background-color:#ffffff;}
@media screen and (max-width: 960px) {
.number {
float:none;margin-left:auto;margin-right:auto;
}
}

.social a:not(.footer .social a) {
font-size:16px;}

.wp_content p,.wp_content p span,.wp_content ul:not(.slick-dots),.wp_content ol,.wp_content table, .logic_submenu_wrap div p {
font-family: 'Mesmerize';
font-size:16px;padding:0 0 16px 0;line-height:1.2;letter-spacing:0;}
.wp_content h1:not(.woo h1),.wp_content h2:not(.woo h2),.wp_content h3:not(.woo h3),.wp_content h4:not(.woo h4),.wp_content h5:not(.woo h5),.wp_content h6:not(.woo h6),.wp_content .heading,.footer h1,.footer h2,.footer h3,.footer h4,.footer h5,.footer h6, .heading, .slider_wrapper h1 {                                                                                                                                        
font-size:24px;}

.woo h1,.woo h2,woo h3,.woo h4,woo h5,woo h6 {                                                                                                                                        
font-size:calc(24px / 1.2);}

.meta {
font-size:16px;}

a:link,a:visited,a:active,a[onClick] {
color:#ffffff;transition:0.4s;
text-decoration:none;
}
a:hover {
color:#ffffff;cursor:pointer;text-decoration:none;
}

.loading_logic {
position:fixed;width:100%;height:100vh;top:0;left:0;background-repeat:no-repeat;background-position:center;animation:loading 1s ease-in-out infinite;z-index:9999;
background-image:url('https://anvisual.sk/wp-content/uploads/2026/06/ANVISUAL-V4-WIDE.png');background-size:150px auto;background-color:rgba(10, 10, 10, 1);}
@keyframes loading {0%{transform:scale(1.1,1.1);}50%{transform:scale(1,1);}100%{ transform:scale(1.1,1.1);}}
.hiddenlogic {
opacity:0;top:-200vh;
}

.shop_header {
display:none;
}

.header_wrapper {
width:100%;z-index:7777;transition:0.4s;
background-color:rgba(0, 0, 0, 0.85);position:fixed;}
.header_wrapper:hover {
}
.header_wrapper .header {
/* border-bottom:2px solid rgba(0, 0, 0, 0.85); */
}
.header_wrapper:hover .header, .staticheader {
/* border-bottom:2px solid #ffffff !important; */
}

.header {
display:flex;top:0;width:100%;transition:0.4s;z-index:9998;box-sizing:border-box;
padding:14px 32px 14px 32px;;
}

.header li {
text-align : center;
align-self : center;
}

.header_link_initial {
align-self:center;transition:0.4s;
width:20%;}
.header_link_initial img {
width:100%;
}


.header > div:not(.social) {
align-self:center;
font-family: 'Mesmerize';;/* width:80%; */
width : 100%;
max-width : 1200px;
font-size:14px;text-transform:uppercase;}
.menus {
display:flex;align-self:center;justify-content:flex-end;text-align:right;
}
.menus > div {
align-self:center;
}
.header ul:not(.sub-menu) {
list-style:none;display:flex;justify-content:flex-end;width:100%;
}
.header li {
display:block;position:relative;transition:0.4s;
padding:0 0 0 3em;        
}
.header li:hover, .current_page_item, .current-page-ancestor {
opacity:1 !important;
}

.header a:link,.header a:visited,.header a:active,.header a:hover, .menu-item a:link,.menu-item a:visited,.menu-item a:active,.menu-item a:hover {
color:#ffffff;}

.header .menu-item-has-children > a:after, .mobile_menu .menu-item-has-children > a:after {
display: inline-block;

content:"";

width: 14px;
height: 14px;

background-image: url('/wp-content/themes/Logic.2026/images/menu-arrow.svg');
background-size:contain;
background-repeat:no-repeat;

transition:0.4s;
}
.menu-item-has-children:hover > a:after {
transform:rotate(-90deg);
}

@media screen and (max-width: 479px) {
.menu-item-has-children > a:after {
transform:rotate(-90deg);
}
}

@media screen and (min-width: 479px) {
.header .sub-menu {
position:absolute;

width : auto;

right:-14px;

padding:1vw 0 1vw 0;

white-space:nowrap;

visibility:hidden;
opacity:0;
transition:0.4s;

z-index:9998;

background-color:rgba(0, 0, 0, 0.85);}
.header .sub-menu li {
display:block !important;
text-align:right;
margin:0.5em 0;
}
.header .sub-menu li a:link {
padding:0 14px 0 21px;

transition:0.4s;
}
.header .sub-menu li a:hover {
padding:0 14px 0 21px;
}

.header .sub-menu a:after {
display: inline-block;

content:"";

width: 14px;
height: 14px;

background-image: url('/wp-content/themes/Logic.2026/images/sub-menu-item.svg');
background-size:contain;
background-repeat:no-repeat;

transition:0.4s;
}

.header .menu-item-has-children:hover .sub-menu {
visibility:visible;
opacity:1;
transition-delay: 0s;
}
}


.header .notcurrent {
}
.notcurrent {
font-weight:300 !important;}

.cookie-bar {
border-top:2px solid#ffffff;font-size:16px;position:fixed;bottom:0;width:calc(100% - 10px);padding:10px;text-align:center;background-color:white;z-index:9998;
}

.wp-editor p,.wp-editor p span,.wp-editor ul,.wp-editor ol,.wp-editor li,.wp-editor input,.wp-editor textarea,.wp-editor table {
font-size:16px;padding:0 0 16px 0;}
.wp-editor h1,.wp-editor h2,.wp-editor h3,.wp-editor h4,.wp-editor h5,.wp-editor h6 {                                                                                                                                        
font-size:24px;}

.mobile_header, .mobile_footer, .mobile_footer_close, .mobile_menu, .mobile {
display:none !important;
}

.wp_content_inner {
width:85%;margin:0 auto 0 auto;
}

.footer_wrapper {
}
.footer {
display:flex;flex-wrap:nowrap;justify-content:space-between;width:100%;padding:32px 32px;background-size:contain;background-position:-3%;background-repeat:no-repeat;
font-size:16px;color:#ffffff;}

.footer2 {
text-align:center;
color:#ffffff;}

.footer p, .footer ul, .footer2 p, .footer .social a {
font-size:calc(16px / 1.2);padding:0 0 16px 0;line-height:1.5em;}

.footer > div {
width:30%;


align-self:center;

border-color:#ffffff;}
.footer li {
list-style:none;
}

.footer a:link,.footer a:visited,.footer a:active,.footer a:hover {
color:#ffffff;}

@media screen and (max-width: 960px) {
.footer {
display:block;padding-bottom:calc(6vh + 10px);
}
.footer > div {
width:calc(100% - 4px);padding:10px 0 10px 0 !important;
}
.footer div {
transition:0.4s;
}
}

.social {
text-align:center;
}
.social svg {
width:25px;height:auto;background-color:white;margin:0 2px 0 2px;vertical-align:middle;
}
.social #phone, .social #facebook-icon, .social #google-icon, .social #instagram-icon, .social #linkedin-icon, .social #tumblr-icon, .social #twitter-icon, .social #youtube-icon {
/* fill:#ffffff !important; */
}

.header .social {
align-self:center;
padding:0 0 0 3em;}
.header .social svg {
}

.alignleft {
float:left;

margin:0 12px 12px 0;
}
.alignright {
float:right;

margin:0 0 12px 12px;
}
.aligncenter {
display:block;

margin:0 auto 0 auto;

text-align:center;
}
@media screen and (max-width: 960px) {
.alignleft {
width:100%;

display:block;

float:none;
margin:0 auto 12px auto;
}
.alignright {
width:100%;

display:block;

float:none;
margin:0 auto 12px auto;
}
}

.size-full, [data-svgsize="size-full"] {
width:100%
}
.size-half, [data-svgsize="size-half"] {
width:50%;
}
.size-third, [data-svgsize="size-third"] {
width:33%;
}
.size-quarter, [data-svgsize="size-quarter"] {
width:25%;
}

@media screen and (max-width: 960px) {
.size-full:not([data-svgsize]) {
max-width:100vw;
width:100vw;
margin-left:-7.5vw;
}

[data-svgsize="size-half"] {
width:50% !important;
}
[data-svgsize="size-third"] {
width:33% !important;
}
[data-svgsize="size-quarter"] {
width:25% !important;
}

}

.wpcf7-submit {
background-color:#ffffff !important;color:white !important;font-weight:400;}

.logic-button {
font-family: 'Mesmerize';/* font-size:16px; */
font-size:16px;padding:calc(16px / 2) 16px calc(16px / 2) 16px !important;margin:16px 0 16px 0 !important;border-radius:4px;}
.logic-button:hover {
background-color:#ffffff !important;padding:calc(16px / 2) calc(16px * 2) calc(16px / 2) calc(16px * 2) !important;color:white;border-color:transparent;
}
.sluzby:hover .logic-button {
background-color:#ffffff !important;padding:calc(16px / 2) calc(16px * 2) calc(16px / 2) calc(16px * 2) !important;border-color:#ffffff !important;color:white;
} 

.logic-button {
font-weight : 400;
}

.cky-switch input[type="checkbox"]:checked {
background : black !important;
}

table {
filter : invert();
}

h1, h2, h3, h4, h5, h6, .heading {
letter-spacing : 8px !important;
}

.header {
font-weight : 300;
}

.social svg {
background : transparent !important;
transform: translateZ(0);
overflow: hidden;
}
.social svg path {
fill : white !important;
shape-rendering : geometricPrecision;
}
.mobile_header {
background : transparent !important;
}
.mobile_footer, .mobile_footer_close, .cky-btn:not(.cky-btn-customize), .wpcf7-submit, .rpt_foot, .article .logic-button {
background : linear-gradient(180deg, #fff 0%, #a0a0a0 100%) !important;
}
.cky-btn:not(.cky-btn-customize) {
border : none !important;
}
.cky-show-desc-btn {
color : white !important;
}

.cky-consent-container p, .cky-modal p, .cky-modal span, .cky-accordion-btn {
font-weight : 300 !important;
}
.wpcf7-submit, .article, .logic-button, .logic-button:hover {
border : none !important;
}
.wpcf7 input:not(.wpcf7-submit) {
color :  white !important;
}
.wpcf7-submit, .rpt_foot, .cky-btn:not(.cky-btn-customize), .article .logic-button {
color : #0a0a0a !important;
}
.mobile_footer #menu-icon, .mobile_menu_close #menu-close {
fill : #0a0a0a !important;
}
@media screen and (min-width: 960px) {
.footer .social {
text-align : right;
}
}
@media screen and (max-width: 960px) {
.footer {
text-align : center;
}
}
@media screen and (min-width: 960px) {
.blog {
width:100% !important;margin:0 auto 0 auto;
}
}
.article {
display:flex;
padding:0 0 calc(24px * 2) 0;}
.thumb {
width:20%;
padding:0 20px 0 0;
}
.thumb img {
border-radius:100%;width:100%;
}
.articlecontent {
width:calc(80% - 20px);
}
.articlecontent p {
text-align:justify;
}
.thumb, .articlecontent {
align-self:center;
}
.pagination {
padding:calc10px 0 10px 0;
text-align:center;
}

/* Logic Submenu */
.logic_submenu_wrap {
position:fixed;font-size:16px;background-color:#ffffff;}
.logic_submenu_wrap_link {
padding:14px;text-transform:uppercase;}
.logic_submenu_wrap li > div:not(.aws-container) {
border-bottom:2px solid#ffffff;}




#CybotCookiebotDialogTabContent input:checked + .CybotCookiebotDialogBodyLevelButtonSlider {
background : #ffffff !important;
}
#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, #CybotCookiebotDialogBodyButtonDecline, #CybotCookiebotDialogBodyLevelButtonCustomize {
background : #ffffff !important;
border-color : #ffffff !important;
}
#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-withdraw, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection, #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
background : #ffffff !important;
border-color : #ffffff !important;
}
#CybotCookiebotDialogBodyLevelButtonsSelectPane label:not([for="CybotCookiebotDialogBodyLevelButtonNecessary"]) .CybotCookiebotDialogBodyLevelButtonDescription:hover, #CookiebotWidget .CookiebotWidget-consent-details button, #CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover, #CybotCookiebotDialog #CybotCookiebotDialogBodyContentText a, #CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonIABHeaderViewPartnersLink, #CybotCookiebotDialog #CybotCookiebotDialogDetailBulkConsentList dt a, #CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a, #CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonIABDescription a, #CybotCookiebotDialog .CybotCookiebotDialogDetailBodyContentCookieLink, #CybotCookiebotDialogDetailBodyContentTextAbout a, #CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails a, #CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieContainerButton:hover, #CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentIABv2Tab:hover, #CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieProvider:not(.CybotCookiebotDialogDetailBodyContentCookieInfoCount):hover {
color : #ffffff !important;
}
#CybotCookiebotDialog a:hover::after, #CybotCookiebotDialog a:hover::before, #CybotCookiebotDialog button:hover::after, #CybotCookiebotDialog button:hover::before {
border-color : #ffffff !important;
}
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-consents-list li.CookiebotWidget-approved svg {
fill : #ffffff !important;
}
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
color : #ffffff !important;
border-color : #ffffff !important;
}

.lightpick__toolbar button {
border-radius:4px !important;}
.lightpick__day:hover {
background-image:none !important;
background-color:#DDD;
border-radius:4px !important;}
.is-start-date, .is-in-range, .is-end-date {
color:white !important;
background-image: none !important;
border-radius:4px !important;background-color:#ffffff !important;}